Bug 123226 - maintainer update: net/pfflowd to 0.7
maintainer update: net/pfflowd to 0.7
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Rong-En Fan
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-29 19:10 UTC by thompsa
Modified: 2008-05-26 11:00 UTC (History)
0 users

See Also:


Attachments
file.diff (3.54 KB, patch)
2008-04-29 19:10 UTC, thompsa
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description thompsa freebsd_committer 2008-04-29 19:10:00 UTC
	Update pfflowd to 0.7 and drop maintainership. Please check the rc.d
	script to see if I have the syntax right.

Fix: http://citylink.unixathome.org/~thompsa/net_pfflowd.diff
Comment 1 Edwin Groothuis freebsd_committer 2008-04-29 19:10:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->thompsa

Submitter is maintainer and has GNATS access (via the GNATS Auto Assign 
Tool)
Comment 2 thompsa freebsd_committer 2008-04-29 22:04:21 UTC
Responsible Changed
From-To: thompsa->freebsd-ports-bugs

Needs a ports person to handle.
Comment 3 Rong-En Fan freebsd_committer 2008-05-04 06:33:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 4 dfilter freebsd_committer 2008-05-26 10:51:13 UTC
rafan       2008-05-26 09:51:09 UTC

  FreeBSD ports repository

  Modified files:
    net/pfflowd          Makefile distinfo 
  Added files:
    net/pfflowd/files    pfflowd.in 
  Removed files:
    net/pfflowd/files    pfflowd.sh.sample 
  Log:
  - Update to 0.7
  - Drop maintainership
  - Update rc script to the rc.d world order
  - Mark broken on FreeBSD < 7.x until someone wants to fix it
  
  PR:             ports/123226
  Submitted by:   thompsa (maintainer)
  
  Revision  Changes    Path
  1.10      +9 -9      ports/net/pfflowd/Makefile
  1.5       +3 -3      ports/net/pfflowd/distinfo
  1.1       +42 -0     ports/net/pfflowd/files/pfflowd.in (new)
  1.2       +0 -20     ports/net/pfflowd/files/pfflowd.sh.sample (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Rong-En Fan freebsd_committer 2008-05-26 10:51:31 UTC
State Changed
From-To: open->closed

Committed with BROKEN on OSVERSION < 7.x. Thanks.